@charset "UTF-8";
html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #fbf9f6;
}

main {
  max-height: 100dvh;
  overflow-y: scroll;
}

.menu {
  box-shadow: 5px 0 20px 0 #d7d7d7;
}

.stock-table, .refill-table, .machine-stock-table-on-field {
  margin: 1rem;
}
.stock-table .variety-item, .refill-table .variety-item, .machine-stock-table-on-field .variety-item {
  border: 2px solid #000000;
  padding: 0.25rem 0.5rem;
  color: #000000;
  font-size: 0.8rem;
  width: 60px;
}

#dynamic-tour-page .status-bar {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
#dynamic-tour-page .status-bar.loading {
  opacity: 0.5;
  pointer-events: none;
}
#dynamic-tour-page .status-bar.loading .status-bar-item:before {
  content: "⏳";
}
#dynamic-tour-page .status-bar .status-bar-item {
  background: #CCCCCC;
  border: 1px solid #000000;
  font-size: 1rem;
  border-radius: 10px;
  padding: 5px 10px;
}
#dynamic-tour-page .status-bar .status-bar-item:before {
  content: "❌";
  padding-right: 10px;
  color: #dc3545;
  font-size: 1rem;
  font-weight: bold;
}
#dynamic-tour-page .status-bar .status-bar-item.status-finished:before {
  content: "✅";
}
#dynamic-tour-page .machine-stock-table-on-field {
  margin: 2rem auto 1rem;
}
#dynamic-tour-page .machine-stock-table-on-field tr {
  margin-bottom: 10px;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item {
  text-align: center;
  padding: 0.25rem;
  border: 4px solid #606060;
  border-top: none;
  position: relative;
  opacity: 0.6;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item:before {
  position: absolute;
  top: 0;
  left: -4px;
  content: "";
  background: #FFFFFF;
  width: calc(100% + 8px);
  height: 10px;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item .product-name {
  display: block;
  font-size: 1rem;
  text-align: center;
  border: 1px solid #000000;
  position: relative;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.variety-item-150 .product-name {
  padding-top: 0.5rem;
  width: 60px;
  height: 60px;
  border-radius: 100%;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.variety-item-480 {
  padding: 0.25rem 0.25rem 0;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.variety-item-480:before {
  height: 30px;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.variety-item-480 .product-name {
  padding-top: 0.5rem;
  margin: 0.5rem auto 0;
  width: 60px;
  height: 90px;
  transform: perspective(10px) rotateX(-1deg);
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.incorrect-amount {
  background: #b3001f;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.active {
  background: #ffc107;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item.has-amount {
  opacity: 1;
}
#dynamic-tour-page .machine-stock-table-on-field .variety-item .amount {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -5px);
  font-size: 1.5rem;
}
#dynamic-tour-page .machine-stock-select-amount {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 0;
  padding-top: 1rem;
}
#dynamic-tour-page .machine-stock-select-amount button {
  font-size: 2rem;
  padding: 15px 20px;
  background: #dee2e6;
  border: 1px solid #000000;
  opacity: 0.5;
  color: #6c757d;
}
#dynamic-tour-page .machine-stock-select-amount button.allowed {
  opacity: 1;
  color: #000000;
}
#dynamic-tour-page .machine-stock-select-amount button.allowed:active {
  background: #CCCCCC;
}
#dynamic-tour-page.show-changes .machine-stock-table-on-field .variety-item {
  opacity: 0.4;
}
#dynamic-tour-page.show-changes .machine-stock-table-on-field .variety-item.variety-item-changed {
  opacity: 1;
  background: #7883ee;
}
#dynamic-tour-page.show-changes .machine-stock-select-amount {
  display: none;
}

.coin-table {
  margin: 0 auto;
}

.range {
  width: 200px;
  height: 15px;
  position: relative;
  background: #CCCCCC;
  border-radius: 20px;
  overflow: hidden;
}
.range .range-value {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: #ffc107;
  border-radius: 20px;
}
.range .range-value.range-value-danger {
  background: #dc3545;
}

.tour-planning {
  max-height: calc(100dvh - 3rem);
  display: flex;
  flex-direction: column;
}
.tour-planning .tour-planning-header {
  flex: 0;
}
.tour-planning .tour-planning-form {
  flex: 1;
  display: flex;
  overflow: hidden;
  gap: 1rem;
}
.tour-planning .machines-selection {
  flex: 0;
  flex-basis: 50%;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
}
.tour-planning .machines-selection .machine-has-filling {
  opacity: 0.5;
  order: 1000 !important;
}
.tour-planning .machines-selection input.machine-select {
  display: none;
}
.tour-planning .machines-selection input.machine-select:checked ~ .card {
  border-color: #ffc107;
}
.tour-planning .machines-selection input.machine-select:checked ~ .card .map-marker {
  display: inline-block;
  font-size: 13px;
  padding: 0.15rem 0.35rem;
  font-weight: bold;
  line-height: 17px;
  background-color: #ea4335;
  border: 1px solid #c52220;
  border-radius: 100%;
  color: white;
}
.tour-planning .machines-selection .card {
  border-width: 2px;
}
.tour-planning .machines-selection .card .map-marker {
  display: none;
}
.tour-planning .machines-selection .card > label {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.tour-planning .tour-planning-map {
  flex: 0;
  flex-basis: 50%;
}

.machine-icons span {
  padding-right: 0.5rem;
  color: #000000;
}
.machine-icons .machine-temperature {
  width: 54px;
}

span.icon.text-success {
  fill: #28a745;
}
span.icon.text-warning {
  fill: #ffc107;
}
span.icon.text-danger {
  fill: #dc3545;
}

.ignored-tour {
  cursor: not-allowed;
  opacity: 0.5;
}

.active-tour {
  border-color: #28a745;
}

.stepper-wrapper {
  margin-top: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.stepper-wrapper .stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
@media (max-width: 992px) {
  .stepper-wrapper .stepper-item {
    font-size: 12px;
  }
}
.stepper-wrapper .stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}
.stepper-wrapper .stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ccc;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}
.stepper-wrapper .stepper-item.active {
  font-weight: bold;
}
.stepper-wrapper .stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #28a745;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}
.stepper-wrapper .stepper-item.completed .step-counter {
  background-color: #28a745;
}
.stepper-wrapper .stepper-item.completed.machine-error-state .step-counter {
  background-color: #ffc107;
  border: 2px solid #28a745;
}
.stepper-wrapper .stepper-item:first-child::before {
  content: none;
}
.stepper-wrapper .stepper-item:last-child::after {
  content: none;
}
.stepper-wrapper .stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #ccc;
  margin-bottom: 6px;
}
.stepper-wrapper .stepper-item .step-name span {
  display: block;
}
@media (max-width: 768px) {
  .stepper-wrapper .stepper-item:first-of-type .step-name, .stepper-wrapper .stepper-item:last-of-type .step-name {
    display: none;
  }
}
@media (max-width: 576px) {
  .stepper-wrapper .stepper-item .step-name span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 40px;
  }
  .stepper-wrapper .stepper-item .step-counter {
    width: 30px;
    height: 30px;
  }
  .stepper-wrapper .stepper-item::before, .stepper-wrapper .stepper-item::after, .stepper-wrapper .stepper-item.completed::after {
    top: 15px;
  }
}

.machine-rating {
  color: #fdd663;
  clip-path: polygon(6px 0, 4.31px 3.98px, 0 4.34px, 3.28px 7.18px, 2.29px 11.4px, 6px 9.16px, 9.71px 11.4px, 8.72px 7.18px, 12px 4.34px, 7.69px 3.98px, 6px 0, 20px 0, 18.31px 3.98px, 14px 4.34px, 17.28px 7.18px, 16.29px 11.4px, 20px 9.16px, 23.71px 11.4px, 22.72px 7.18px, 26px 4.34px, 21.69px 3.98px, 20px 0, 34px 0, 32.31px 3.98px, 28px 4.34px, 31.28px 7.18px, 30.29px 11.4px, 34px 9.16px, 37.71px 11.4px, 36.72px 7.18px, 40px 4.34px, 35.69px 3.98px, 34px 0, 48px 0, 46.31px 3.98px, 42px 4.34px, 45.28px 7.18px, 44.29px 11.4px, 48px 9.16px, 51.71px 11.4px, 50.72px 7.18px, 54px 4.34px, 49.69px 3.98px, 48px 0, 62px 0, 60.31px 3.98px, 56px 4.34px, 59.28px 7.18px, 58.29px 11.4px, 62px 9.16px, 65.71px 11.4px, 64.72px 7.18px, 68px 4.34px, 63.69px 3.98px, 62px 0);
  display: inline-block;
  width: 68px;
  height: 11.4px;
}

.status-indicator {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: #28a745;
  margin-right: 0.5rem;
}
.status-indicator.status-warning {
  background: #ffc107;
}
.status-indicator.status-danger {
  background: #dc3545;
}

.login-token {
  display: flex;
  justify-content: center;
  gap: 1rem;
  opacity: 0.5;
  cursor: not-allowed;
  font-weight: bold;
}
.login-token.generated {
  opacity: 1;
  cursor: unset;
}
.login-token .login-token-item {
  flex: 0;
  font-size: 16px;
  padding: 1rem;
  background: #CCCCCC;
  border: 2px solid black;
}

.loading-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100dvw;
  height: 100dvh;
  z-index: 9999;
  cursor: wait;
  display: none;
}
.loading-wrapper.active {
  display: block;
}
.loading-wrapper:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: grey;
  opacity: 0.5;
}
.loading-wrapper .loading-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.loading-wrapper .icecream-loader {
  position: relative;
  width: 100px;
  height: 160px;
}
.loading-wrapper .cone {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) rotate(0deg);
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 100px solid #deb887;
  z-index: 1;
}
.loading-wrapper .scoop {
  position: absolute;
  left: 50%;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  transform: translateX(-50%);
  animation: drop 2s infinite;
}
.loading-wrapper .scoop1 {
  background: #472714;
  animation-delay: 0s;
}
.loading-wrapper .scoop2 {
  background: #fd1e5f;
  animation-delay: 0.5s;
}
.loading-wrapper .scoop3 {
  background: #fffbbe;
  animation-delay: 1s;
}
@keyframes drop {
  0% {
    top: -80px;
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  60% {
    top: 40px;
  }
  80% {
    top: 60px;
  }
  100% {
    top: 20px;
    opacity: 0;
  }
}

.tour-signature .m-signature-pad {
  position: relative;
  font-size: 10px;
  width: 750px;
  height: 300px;
  max-width: 80dvw;
  max-height: 60dvh;
  aspect-ratio: 1/2.5;
  border: 1px solid #e8e8e8;
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
  border-radius: 4px;
}
.tour-signature .m-signature-pad:before, .tour-signature .m-signature-pad:after {
  position: absolute;
  z-index: -1;
  content: "";
  width: 40%;
  height: 10px;
  left: 20px;
  bottom: 10px;
  background: transparent;
  transform: skew(-3deg) rotate(-3deg);
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
}
.tour-signature .m-signature-pad:after {
  left: auto;
  right: 20px;
  transform: skew(3deg) rotate(3deg);
}
.tour-signature .m-signature-pad--body {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 20px;
  bottom: 20px;
  border: 1px solid #f4f4f4;
}
.tour-signature .m-signature-pad--body canvas {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
}

.print-page {
  width: 100%;
  margin: 0 auto 22px auto;
  display: flex;
  flex-direction: column;
  page-break-before: always;
  font-family: "Arial", sans-serif;
}
.print-page .page-header {
  margin-bottom: 6mm;
}
.print-page .box-pack-table {
  font-size: 40px;
  width: 100%;
  table-layout: fixed;
}
.print-page .box-pack-table .box-number {
  font-size: 50px;
  font-weight: bold;
}
.print-page .box-pack-table .stop-number {
  display: inline-block;
  border: 2px solid #222;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  text-align: center;
  transform: translateY(15px);
}
.print-page .box-pack-table .box-type-banner {
  display: block;
  margin: 50px 0;
  padding: 10px 20px;
  border: 5px solid #222;
  border-radius: 10px;
  position: relative;
  min-height: 100px;
}
.print-page .box-pack-table .box-type-banner .box-size-name {
  font-weight: bold;
}
.print-page .box-pack-table .box-type-banner .box-size-name .box-size-icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.print-page .box-pack-table .box-type-banner .box-size-name .box-size-icon.box-size-icon-full {
  background: #142127;
  width: 60px;
}
.print-page .box-pack-table .box-type-banner .box-size-name .box-size-icon.box-size-icon-half {
  background: #11c5d5;
}
.print-page .box-pack-table .box-type-banner .box-content-summary {
  font-size: 30px;
  font-weight: bold;
}
.print-page .box-pack-table .box-type-banner .box-content-mixed {
  color: red;
  font-weight: bold;
  font-size: 30px;
}
.print-page .box-pack-table .box-type-banner .box-summary-coolpacks {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 25px;
  line-height: 100%;
  height: 80px;
  border-left: 3px solid black;
  padding-left: 20px;
}
.print-page .box-pack-table .box-type-banner .box-summary-coolpacks h4 {
  margin: 0;
}
.print-page .box-pack-table .box-type-banner .box-summary-coolpacks span {
  display: block;
  padding-top: 5px;
}
.print-page .box-pack-table .box-type-banner .box-summary-coolpacks span b {
  background: #ece6c1;
}
.print-page .box-pack-table .box-pack-grid-item td {
  padding-bottom: 0.5rem;
}
.print-page .box-pack-table .box-pack-grid-item td:nth-of-type(2) .pack-block-inner {
  margin-left: 18px;
}
.print-page .box-pack-table .box-pack-grid-item td .pack-block-inner {
  display: block;
  border: 6px solid transparent;
  width: calc(100% - 30px);
  border-radius: 10px;
  position: relative;
  height: 150px;
}
.print-page .box-pack-table .box-pack-grid-item td .pack-block-quantity {
  display: inline-block;
  padding-top: 20px;
  font-size: 80px;
  width: 150px;
  line-height: 100%;
  text-align: center;
  font-weight: bold;
  vertical-align: bottom;
}
.print-page .box-pack-table .box-pack-grid-item td .pack-main {
  display: inline-block;
  transform: translateY(40px);
}
.print-page .box-pack-table .box-pack-grid-item td .pack-main .pack-product-shortcode {
  font-size: 50px;
  border-bottom: 2px solid black;
  font-weight: bold;
  min-width: 300px;
  display: inline-block;
}
.print-page .box-pack-table .box-pack-grid-item td .pack-main .pack-product-size {
  font-size: 40px;
  font-weight: bold;
}
.print-page .box-pack-table .box-pack-grid-item td .cup-icon {
  position: absolute;
  top: 25px;
  right: 20px;
  width: 100px;
  height: 100px;
}

@keyframes passing-through {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  30%, 70% {
    opacity: 1;
    transform: translateY(0px);
  }
  100% {
    opacity: 0;
    transform: translateY(-40px);
  }
}
@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  30% {
    opacity: 1;
    transform: translateY(0px);
  }
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  10% {
    transform: scale(1.1);
  }
  20% {
    transform: scale(1);
  }
}
.dropzone, .dropzone * {
  box-sizing: border-box;
}

.dropzone {
  min-height: 150px;
  border: 1px solid rgba(0, 0, 0, 0.8);
  border-radius: 5px;
  padding: 20px 20px;
}

.dropzone.dz-clickable {
  cursor: pointer;
}

.dropzone.dz-clickable * {
  cursor: default;
}

.dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
  cursor: pointer;
}

.dropzone.dz-started .dz-message {
  display: none;
}

.dropzone.dz-drag-hover {
  border-style: solid;
}

.dropzone.dz-drag-hover .dz-message {
  opacity: 0.5;
}

.dropzone .dz-message {
  text-align: center;
  margin: 2em 0;
}

.dropzone .dz-message .dz-button {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}

.dropzone .dz-preview {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 16px;
  min-height: 100px;
}

.dropzone .dz-preview:hover {
  z-index: 1000;
}

.dropzone .dz-preview:hover .dz-details {
  opacity: 1;
}

.dropzone .dz-preview.dz-file-preview .dz-image {
  border-radius: 20px;
  background: #999;
  background: linear-gradient(to bottom, #eee, #ddd);
}

.dropzone .dz-preview.dz-file-preview .dz-details {
  opacity: 1;
}

.dropzone .dz-preview.dz-image-preview {
  background: #fff;
}

.dropzone .dz-preview.dz-image-preview .dz-details {
  transition: opacity 0.2s linear;
}

.dropzone .dz-preview .dz-remove {
  font-size: 14px;
  text-align: center;
  display: block;
  cursor: pointer;
  border: none;
}

.dropzone .dz-preview .dz-remove:hover {
  text-decoration: underline;
}

.dropzone .dz-preview:hover .dz-details {
  opacity: 1;
}

.dropzone .dz-preview .dz-details {
  z-index: 20;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  font-size: 13px;
  min-width: 100%;
  max-width: 100%;
  padding: 2em 1em;
  text-align: center;
  color: rgba(0, 0, 0, 0.9);
  line-height: 150%;
}

.dropzone .dz-preview .dz-details .dz-size {
  margin-bottom: 1em;
  font-size: 16px;
}

.dropzone .dz-preview .dz-details .dz-filename {
  white-space: nowrap;
}

.dropzone .dz-preview .dz-details .dz-filename:hover span {
  border: 1px solid rgba(200, 200, 200, 0.8);
  background-color: rgba(255, 255, 255, 0.8);
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
  overflow: hidden;
  text-overflow: ellipsis;
}

.dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
  border: 1px solid transparent;
}

.dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 0 0.4em;
  border-radius: 3px;
}

.dropzone .dz-preview:hover .dz-image img {
  transform: scale(1.05, 1.05);
  filter: blur(8px);
}

.dropzone .dz-preview .dz-image {
  border-radius: 20px;
  overflow: hidden;
  width: 120px;
  height: 120px;
  position: relative;
  display: block;
  z-index: 10;
}

.dropzone .dz-preview .dz-image img {
  display: block;
}

.dropzone .dz-preview.dz-success .dz-success-mark {
  animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
}

.dropzone .dz-preview.dz-error .dz-error-mark {
  opacity: 1;
  animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
}

.dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
  pointer-events: none;
  opacity: 0;
  z-index: 500;
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  margin-left: -27px;
  margin-top: -27px;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 50%;
}

.dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
  display: block;
  width: 54px;
  height: 54px;
  fill: #fff;
}

.dropzone .dz-preview.dz-processing .dz-progress {
  opacity: 1;
  transition: all 0.2s linear;
}

.dropzone .dz-preview.dz-complete .dz-progress {
  opacity: 0;
  transition: opacity 0.4s ease-in;
}

.dropzone .dz-preview:not(.dz-processing) .dz-progress {
  animation: pulse 6s ease infinite;
}

.dropzone .dz-preview .dz-progress {
  opacity: 1;
  z-index: 1000;
  pointer-events: none;
  position: absolute;
  height: 20px;
  top: 50%;
  margin-top: -10px;
  left: 15%;
  right: 15%;
  border: 3px solid rgba(0, 0, 0, 0.8);
  background: rgba(0, 0, 0, 0.8);
  border-radius: 10px;
  overflow: hidden;
}

.dropzone .dz-preview .dz-progress .dz-upload {
  background: #fff;
  display: block;
  position: relative;
  height: 100%;
  width: 0;
  transition: width 300ms ease-in-out;
  border-radius: 17px;
}

.dropzone .dz-preview.dz-error .dz-error-message {
  display: block;
}

.dropzone .dz-preview.dz-error:hover .dz-error-message {
  opacity: 1;
  pointer-events: auto;
}

.dropzone .dz-preview .dz-error-message {
  pointer-events: none;
  z-index: 1000;
  position: absolute;
  display: block;
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease;
  border-radius: 8px;
  font-size: 13px;
  top: 130px;
  left: -10px;
  width: 140px;
  background: #b10606;
  padding: 0.5em 1em;
  color: #fff;
}

.dropzone .dz-preview .dz-error-message:after {
  content: "";
  position: absolute;
  top: -6px;
  left: 64px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #b10606;
}



/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../assets/styles/abstract/global.scss%22,%22../../assets/styles/component/refill-table.scss%22,%22../../assets/styles/abstract/colors.scss%22,%22../../assets/styles/component/tour-planning.scss%22,%22../../assets/styles/component/tour-driving.scss%22,%22../../assets/styles/component/machine-details.scss%22,%22../../assets/styles/component/login-token.scss%22,%22../../assets/styles/component/loading.scss%22,%22../../assets/styles/component/tour-signature.scss%22,%22../../assets/styles/component/print.scss%22,%22../../assets/styles/component/dropzone.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAAA;EACE;EACA;EACA;EACA;EACA;;;AAGF;EACE;EACA;;;AAGF;EACE;;;ACdF;EACE;;AAEA;EACE;EACA;EACA,OCFU;EDGV;EACA;;;AAKF;EACE;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;;AAEA;EACE;;AAIJ;EACE,YCxBO;EDyBP;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA,OCtCI;EDuCJ;EACA;;AAGF;EACE;;AAKN;EACE;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA,YCtEM;EDuEN;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAIJ;EACE;;AAGF;EACE,YC7GO;;ADgHT;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAKN;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA,OCjJM;;ADmJN;EACE,YClJG;;ADyJT;EACE;;AAEA;EACE;EACA;;AAIJ;EACE;;;AAKN;EACE;;;AAGF;EACE;EACA;EACA;EACA,YChLW;EDiLX;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA,YC7LW;ED8LX;;AAEA;EACE,YClMM;;;ACDZ;EACE;EACA;EACA;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;;AAIF;EACE;;AAEA;EACE,cD/BO;;ACiCP;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAKN;EACE;;AAEA;EACE;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;;AAIJ;EACE;EACA;;;AAKF;EACE;EACA,ODxEU;;AC2EZ;EACE;;;AAIF;EACE,MDlFU;;ACoFZ;EACE,MDtFW;;ACwFb;EACE,MD1FQ;;;AEDZ;EACE;EACA;;;AAEF;EACE,cFFY;;;AEKd;EACE;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;;AAEA;EAPF;IAQI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;;AAIA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE,kBF1DM;;AE6DR;EACE,kBF/DO;EEgEP;;AAIJ;EACE;;AAGF;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;;AAGF;EAEI;IACE;;;AAIN;EACE;IACE;IACA;IACA;IACA;;EAEF;IACE;IACA;;EAEF;IACE;;;;AC/GR;EACE;EACA;EACA;EACA;EACA;;;AAGF;EACE;EACA;EACA;EACA;EACA,YHbY;EGcZ;;AAEA;EACE,YHlBW;;AGoBb;EACE,YHtBQ;;;AIDZ;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;;AAGF;EACE;EACA;EACA;EACA,YJXS;EIYT;;;AClBJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;;AAGF;EACE;EACA;;AAGF;EACE;EACA;;AAGF;EACE;IACE;IACA;;EAEF;IACE;;EAEF;IACE;;EAEF;IACE;;EAEF;IACE;IACA;;;;ACzFJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;;AClDJ;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;;AAGF;EACE;EACA;EACA;;AAEA;EACE;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;;AAEA;EACE;EACA;EACA;EACA;;AAEA;EACE;EACA;;AAEF;EACE;;AAKN;EACE;EACA;;AAGF;EACE;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;;AAEF;EACE;EACA;;AAEA;EACE;;AAON;EACE;;AAEA;EACE;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;;AAGF;EACE;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;;;AClJV;EACI;IACI;IACA;;EAEJ;IACI;IACA;;EAEJ;IACI;IACA;;;AAIR;EACI;IACI;IACA;;EAEJ;IACI;IACA;;;AAIR;EACI;IACI;;EAEJ;IACI;;EAEJ;IACI;;;AAIR;EACI;;;AAGJ;EACI;EACA;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ%22,%22file%22:%22app.output.css%22%7D */
